/ comp / gb.compress / compress / type
Compress.Type (gb.compress)
Syntax

    PROPERTY Type AS String

Before you can use any of the methods provided by this class, you have to select here the compression driver to use.

Currently, you can select the following compression drivers:

- `"zlib"`. For more information about it, you can visit http://www.zlib.org/
- `"bzlib2"`. For more information about it, you can visit http://sources.redhat.com/bzip2